body {
	margin:0;
	background-image: url(img/sfondo.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
div#container2{
	width: 762px;
	margin-top: 0px;margin-right: auto;margin-bottom: 0px;margin-left: auto;
	background:transparent url(img/pixel_r2_c2.gif) repeat;
}
div#container{
	margin: 0 auto;
	width: 790px;
	background-image: url(img/sfondo.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
div#menu_o{
	margin:0;
	height: 20px;
	width: 760px;
	background-image: url(img/menu_o2.gif);	background-repeat: no-repeat;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
div#header{
	height: 98px;
	width: 760px;
	border: 1px solid #FFFFFF;
	background-image: url(img/header1.jpg);
}
div#main{
	width: 760px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
div#content{
	background-color: #FFFFFF;
	float: right;
	width: 582px;
	background-image: url(img/main_r2_c2.gif);
	background-repeat: repeat-y;
	background-position: right top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
div#text{
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	width:540px;
}
div#menu_v{
	height: 200px;
	width: 160px;
	background-color: #00CC66;
	float: left;
}
div#header_bottom{
	height: 20px;
	width: 760px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	background-image: url(img/title.gif);
	text-align: right;
}
div#title{
	color: #6699CC;
	font-weight: bold;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-right: 15px;
	padding-top: 2px;
	padding-bottom: 2px;
	position:relative;
	padding-right:40px;
	}
div#photos{
	background-color: #FFFFFF;
	width: 762px;
	clear: both;
	margin: 0px;
	padding: 0px;
	text-align: center;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #0033CC;
	border-bottom-color: #FFFFFF;
}
.border{
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}
div#footer{
	height: 20px;
	width: 760px;
	clear: both;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	background-image: url(img/title.gif);
	background-repeat: no-repeat;
}
div#text_footer{
	color: #6699CC;
	font-weight: bold;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 15px;
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: right;
	margin-right: 15px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 17px;	color: #369;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px; color: #0099FF;text-indent: 25px;
}
#bussola {margin: 0 0 10px 10px ; color:#666;}
#bussola a { text-decoration:none; color:#666;}
#bussola a:hover { color:#000}

/*----------------- menù verticale ----------------*/

#blueblock{
	width: 178px;	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 70%;	color: #A8CFDF;	font-weight: bold;
}

* html #blueblock{ /*IE 6 only */
	width: 149px; /*Box model bug: 180px minus all left and right paddings for #blueblock */
}

#blueblock ul{
list-style: none; margin: 0; padding: 0;border: none;
}

#blueblock li {
border-bottom: 1px solid #FFFFFF; margin: 0;
}

#blueblock li a{
	display: block;
	border-left: 9px solid #A8CFDF; 	border-right: 9px solid #A8CFDF;
	color: #6699CC;
	text-decoration: none;
	width: 100%;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	background-image: url(img/pixel_menu.gif);
	background-repeat: repeat;
}
#blueblock li a.current{border-left: 9px solid #6699CC; border-right: 9px solid #6699CC; background:#6699CC; color:#fff}
#blueblock li a.currentSA{ color:#369;border-left: 9px solid #fff; border-right: 9px solid #fff; background:#FFF;}

html>body #blueblock li a{ /*Non IE6 width*/
width: auto;
}

#blueblock li a:hover{
border-left: 9px solid #6699CC; border-right: 9px solid #6699CC; background: #fff; color:#369}

/*-----------------menù orizzontale-------------------*/
#vdividermenu{
	width: 755px;
	padding-left: 9px;
	margin:0;
	
}

#vdividermenu ul{
	margin: 0;
	padding: 0;
	width: 100%;
	height: 20px;
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: bold;
}

* html #vdividermenu ul{ /*IE only rule, reduce menu width*/
	width: 754px;
}

#vdividermenu ul li{
display: inline;
}

#vdividermenu ul li a{
	float: left;
	color: #6699CC;
	text-decoration: none;
	background-color: transparent;
	background-image: url(img/vertical2.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 2px;
	padding-right: 16px;
	padding-bottom: 2px;
	padding-left: 16px;
}
#vdividermenu ul li a.current{background:#6699CC; color:#fff}


#vdividermenu ul li a:hover{
color: #6699CC;
background-color: #FFFFFF;
}
img.forprint {display:none;}

/*----------------------------------------------------*/

a {color: #369;}
a:hover { color:#000000}
hr {border: 0pt none ; color:#69c; background-color:#69c; height: 1px; width: 100%;}